/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Bob's Bridgestone
	Date:		5th June 2013
	Author:		Edge Marketing Solutions
	Website:	www.bobsbridgestone.com.au
	Version:	3.2

===========================================================================*/

	/* [Template Styles] */

/*=========================================================================*/

	/* [Template Header Styles] */

	a.h-logo
	{
		display: block;
		float: left;
		width: 230px;
		height: 83px;

		background-image: url(../images/logo-bobs-tyres-header.png);
		background-repeat: no-repeat;

		text-indent: -4000px;
		letter-spacing: -3999px;
	}

	.h-contacts
	{
		float: right;
		width: 723px;
		height: 34px;
	}

		.h-contacts ul
		{
			margin: 9px 18px 0 0;
			padding: 0;
			float: right;

			list-style-type: none;
		}

		.h-contacts ul li
		{
			float: left;
			margin: 0 0 0 39px;

			font-weight: bold;
			text-transform: uppercase;
			font-style: italic;
			font-size: 14px;
		}

		.h-contacts ul li.first-item
		{
			margin: 0;
		}

		.h-contacts ul li.last-item
		{
			color: #ffffff;
		}

/*=========================================================================*/

	/* [Feature Navigation Template Styles] */

	.features
	{
		float: left;
		width: 100%;
		height: 150px;
		overflow: hidden;
		margin: 12px 0;
	}

		.features ul
		{
			margin: 0;
			padding: 0;

			list-style-type: none;
		}

		.features ul li
		{
			margin: 0;
			padding: 0;
			float: left;
			width: 244px;
		}

		.features ul li a:link,
		.features ul li a:visited
		{
			display: block;
			width: 244px;
			height: 150px;

			background-repeat: no-repeat;

			color: #ffffff;
			text-decoration: none;
		}

		.features ul li a:hover
		{
			opacity:0.9;
		}

		.features ul li a.f-item1
		{
			background-image: url(../images/bg-feature-1.png);
		}

		.features ul li a.f-item2
		{
			background-image: url(../images/bg-feature-2.png);
		}

		.features ul li a.f-item3
		{
			background-image: url(../images/bg-feature-3.png);
		}

		.features ul li a.f-item4
		{
			background-image: url(../images/bg-feature-4.png);
		}

		.features ul li a .title
		{
			float: left;
			margin: 41px 0 0 14px;

			font-size: 24px;
			font-weight: bold;
			text-transform: uppercase;
			font-style: italic;
		}

		.features ul li a .action
		{
			float: left;
			clear: both;
			margin: 41px 0 0 60px;

			text-decoration: underline;
		}

		.features .spacer
		{
			margin-right: 1px;
		}

/*=========================================================================*/

	/* [Brand Banner Template Styles] */

	.brand-banner
	{
		float: left;
		width: 978px;
		margin: 0 0 12px 0;
		padding: 10px 0;

		border: 1px solid #AAAAAA;
	}

		.brand-banner ul
		{
			margin: 0;
			padding: 0;

			list-style-type: none;
		}

		.brand-banner ul li
		{
			float: left;
		}

		.brand-banner ul li a:link,
		.brand-banner ul li a:visited
		{
			display: block;
			height: 66px;

			background-repeat: no-repeat;

			text-indent: -4000px;
			letter-spacing: -3999px;
		}

			.brand-banner ul li a.brand-1
			{
				width: 158px;

				background-image: url(../images/tyre-brand-bridgestone.png);
			}

			.brand-banner ul li a.brand-2
			{
				width: 152px;

				background-image: url(../images/tyre-brand-firestone.png);
			}

			.brand-banner ul li a.brand-3
			{
				width: 159px;

				background-image: url(../images/tyre-brand-continental.png);
			}

			.brand-banner ul li a.brand-4
			{
				width: 216px;

				background-image: url(../images/tyre-brand-general-tire.png);
			}

			.brand-banner ul li a.brand-5
			{
				width: 115px;

				background-image: url(../images/tyre-brand-mickey-thompson.png);
			}

			.brand-banner ul li a.brand-6
			{
				width: 178px;

				background-image: url(../images/tyre-brand-yokohama.png);
			}

/*=========================================================================*/

	/* [Content Template Styles] */

	.map-container
	{
		float: left;
		padding: 0 0 0 61px;
		height: 233px;
		width: 365px;

		border: 1px solid #1F1F1F;

		background-repeat: no-repeat;
	}

		.mc-1
		{
			background-image: url(../images/bg-map-hb.png);
		}

		.mc-2
		{
			background-image: url(../images/bg-map-mb.png);
		}

	p.highlighted
	{
		display: block;
		float: left;
		width: 100%;
		padding: 15px 0;
		margin: 15px 0;

		background-color: #ee2d24;

		font-size: 16px;
		text-align: center;
		color: #ffffff;
	}

	a.btn-quote:link,
	a.btn-quote:visited
	{
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		padding: 10px 15px;

		background-color: #ee2d24;

		color: #ffffff;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: none;
	}

	a.btn-quote:hover
	{
		background-color: #000000;
	}


/*=========================================================================*/

	/* [Footer Template Styles] */

	#footer ul
	{
		margin: 0 50px 0 0;
		padding: 0;
		float: left;

		list-style-type: none;
	}

	a.f-logo
	{
		display: block;
		float: right;
		width: 230px;
		height: 83px;

		background-image: url(../images/logo-bobs-tyres-header.png);
		background-repeat: no-repeat;

		text-indent: -4000px;
		letter-spacing: -3999px;
	}

	span.codedirection
	{
		unicode-bidi:bidi-override;
		direction: rtl;
	}

/*=========================================================================*/

	/* [Slider Styles] */

	#slider
	{
		float: left;
		width: 980px;
		height: 407px;
	}

	.slider-wrapper
	{
		float: left;
		width: 980px;
		height: 407px;
		position: relative;
		margin: 12px 0 0 0;

		border-top: 12px solid #343434;
		border-bottom: 12px solid #343434;
	}

	.theme-default .nivoSlider
	{
		position:relative;
		background:#fff url(../images/slider-loading.gif) no-repeat 50% 50%;
		margin-bottom:50px;
	}

	.theme-default .nivoSlider img
	{
		position:absolute;
		top:0px;
		left:0px;
		display:none;
	}

	.theme-default .nivoSlider a
	{
		border:0;
		display: block;
	}

	.theme-default .nivo-controlNav
	{
		position:absolute;
		left:50%;
		margin-left:-80px; /* Tweak this to center bullets */
		bottom: 0;
	}

	.theme-default .nivo-controlNav a
	{
		display:block;
		width:22px;
		height:22px;
		background:url(../images/slider-bullets.png) no-repeat;
		text-indent:-9999px;
		border:0;
		margin-right:3px;
		float:left;
	}

	.theme-default .nivo-controlNav a.active
	{
		background-position:0 -22px;
	}

	.theme-default .nivo-directionNav a
	{
		display:block;
		width:30px;
		height:30px;
		background:url(../images/slider-arrows.png) no-repeat;
		text-indent:-9999px;
		border:0;
	}

	.theme-default a.nivo-nextNav
	{
		background-position:-30px 0;
		right:15px;
	}

	.theme-default a.nivo-prevNav
	{
		left:15px;
	}

	.theme-default .nivo-caption
	{
		font-family: Helvetica, Arial, sans-serif;
	}

	.theme-default .nivo-caption a
	{
		color:#fff;
		border-bottom:1px dotted #fff;
	}

	.theme-default .nivo-caption a:hover
	{
		color:#fff;
	}